=== debian/control ===
Source: mgltools-visionlibraries
Section: non-free/science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
DM-Upload-Allowed: yes
XS-Autobuild: yes
Uploaders: Steffen Moeller <moeller@debian.org>, Sargis Dallakyan <sargis@scripps.edu>,
 Andreas Tille <tille@debian.org>,
 Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper (>= 8), python-all (>= 2.6)
Standards-Version: 3.9.2
XS-Python-Version: >= 2.5
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/mgltools/vision/trunklibraries/?rev=0&sc=0
Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/mgltools/visionlibraries/trunk/
Homepage: http://mgltools.scripps.edu/

Package: mgltools-visionlibraries
XB-Python-Version: ${python:Versions}
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, mgltools-vision
Enhances: autodocktools
Description: Extensions for Python-based Visual Programming Environment
 This package is part of the mgltools set of Python libraries which
 provide an infrastructure for the analysis of protein structures and
 their docking of chemical compounds.
 .
 Vision is a visual-programming environment in which a user can
 interactively build networks describing novel combinations of
 computational methods, and yielding new visualizations of their data
 without actually writing code.
