=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# debian/rules for mgltools-vision

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

BRANCH=`cat debian/get-orig-source/current-branch`
RCVERSION=`cat debian/get-orig-source/rc-version`
SRC=VisionDIST

%:
	dh $@ --with python2

override_dh_install:
	dh_install
	find debian -name "runVision" | xargs -r chmod +x
	find debian -name *.jpg -o -name *.png -o -name *.pdb -o -name *.gif | xargs -r chmod 644

get-orig-source:
	./debian/get-orig-source/get-orig-source $(SRC) $(BRANCH) $(RCVERSION)
