=== debian/control ===
Source: mgltools-visionlibraries
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>,
           Thorsten Alteholz <debian@alteholz.de>
Section: non-free/science
XS-Autobuild: yes
Priority: optional
Build-Depends: debhelper (>= 10),
               python-all,
               python-numpy,
               dh-python
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/mgltools-visionlibraries.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/mgltools-visionlibraries.git
Homepage: http://mgltools.scripps.edu/
X-Python-Version: >= 2.5

Package: mgltools-visionlibraries
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends},
         mgltools-vision
Enhances: autodocktools
Description: Extensions for Python-based Visual Programming Environment
 This package is part of the mgltools set of Python libraries which
 provide an infrastructure for the analysis of protein structures and
 their docking of chemical compounds.
 .
 Vision is a visual-programming environment in which a user can
 interactively build networks describing novel combinations of
 computational methods, and yielding new visualizations of their data
 without actually writing code.
