=== debian/rules ===
--- 
+++ 
@@ -7,15 +7,19 @@
 
 BRANCH=`cat debian/get-orig-source/current-branch`
 RCVERSION=`cat debian/get-orig-source/rc-version`
-SRC=VisionDIST
+SRC=VisionLibrariesDIST
 
 %:
 	dh $@ --with python2
 
 override_dh_install:
 	dh_install
+	dh_numpy
 	find debian -name "runVision" | xargs -r chmod +x
 	find debian -name *.jpg -o -name *.png -o -name *.pdb -o -name *.gif | xargs -r chmod 644
+	# currently there are no files in /usr/bin so remove that
+	# empty dir now (<- lintian info)
+	rmdir debian/mgltools-visionlibraries/usr/bin
 
 get-orig-source:
 	./debian/get-orig-source/get-orig-source $(SRC) $(BRANCH) $(RCVERSION)
